{
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2018-01-09 21:16:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2018-01-09 21:15:20 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2018-01-09 21:16:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2018-01-09 15:44:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2018-01-09 23:04:55 +0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "creeper": "2018-01-09 21:18:06 +0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "zombie": "2018-01-09 21:18:55 +0400",
      "creeper": "2018-01-09 21:18:06 +0400"
    },
    "done": false
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2018-01-09 21:22:29 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "raw_salmon": "2018-01-09 21:17:40 +0400"
    },
    "done": false
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2018-01-09 21:22:29 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2018-01-09 21:16:16 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2018-01-09 23:04:07 +0400",
      "plains": "2018-01-08 23:22:52 +0400",
      "extreme_hills": "2018-01-08 23:23:55 +0400",
      "roofed_forest": "2018-01-08 23:24:53 +0400",
      "river": "2018-01-08 23:23:52 +0400"
    },
    "done": false
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2018-01-09 15:45:21 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone": {
    "criteria": {
      "has_bone": "2018-01-08 23:23:47 +0400"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2018-01-09 21:16:59 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2018-01-09 21:17:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2018-01-09 15:44:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2018-01-09 21:12:59 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2018-01-09 15:44:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2018-01-09 21:12:57 +0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2018-01-09 21:12:29 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2018-01-09 15:44:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2018-01-09 21:16:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2018-01-09 15:44:56 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2018-01-09 15:44:56 +0400"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2018-01-09 21:15:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2018-01-09 21:16:16 +0400"
    },
    "done": true
  }
}